<nav class="navbar navbar-default navbar-trans navbar-expand-lg fixed-top">
    <div class="container">
      <button class="navbar-toggler collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#navbarDefault" aria-controls="navbarDefault" aria-expanded="false" aria-label="Toggle navigation">
        <span></span>
        <span></span>
        <span></span>
      </button>
      <a class="navbar-brand text-brand" href="{{ path('app_home')}}">Estate<span class="color-b">Agency</span></a>

      <div class="navbar-collapse collapse justify-content-center" id="navbarDefault">
        <ul class="navbar-nav">

          <li class="nav-item">
            <a class="nav-link {% if current_menu is defined and current_menu == 'home' %}active{% endif %}" href="{{ path('app_home')}}">Home</a>
          </li>

          <li class="nav-item">
            <a class="nav-link " href="#">About</a>
          </li>

          <li class="nav-item">
           <a class="nav-link {% if current_menu is defined and current_menu == 'properties'%}active{% endif %}" href="{{ path('app_property')}}">Propriete</a>
          </li>

          <li class="nav-item">
            <a class="nav-link " href="#">Blog</a>
          </li>

        
        
         
          <li class="nav-item">
            <a class="nav-link " href="#">Contact</a>
          </li>
        </ul>
      </div>

      <button type="button" class="btn btn-b-n navbar-toggle-box navbar-toggle-box-collapse" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo01">
        <i class="bi bi-search"></i>
      </button>

    </div>
  </nav>